                        The Council of International Students (ASR) is a representative body whose members are elected annually by the Parliament of International Students (ASP).<br>
                        <br>
                        The commitee collects relevant information and deals with issues encountered by international students during their studies at the University of Göttingen. The ASR represents them in the appropriate forums and aims at solving not only individual problems, but further at improving the services offered or by creating new ones.<br>
                        <br>
                        For more information or if you have any questions, do not hesitate to contact us via:<br>
                        <img src="data:image/png;base64,__IMGDATA_C__" alt="Mail: asr@uni-goettingen.de" width="743" height="275" style="border: 1px solid black;">
                        <br>
                        <a style="text-decoration: none; color: #a71680;" href="https://meet.gwdg.de/b/uni-qfd-x7u-tsw">Fridays: https://meet.gwdg.de/b/uni-qfd-x7u-tsw</a><br>
                        <a style="text-decoration: none; color: #a71680;" href="mailto:asr@uni-goettingen.de">Mail: asr@uni-goettingen.de</a><br>
                        <br>
                        Please note, the ASR meets biweekly, Wednesday 6PM here: <a style="text-decoration: none; color: #a71680;" href="https://meet.gwdg.de/b/uni-ikc-cfm-jbv">https://meet.gwdg.de/b/uni-ikc-cfm-jbv</a><br>
                        For the office hours (each Friday 2PM): <a style="text-decoration: none; color: #a71680;" href="https://meet.gwdg.de/b/uni-qfd-x7u-tsw">https://meet.gwdg.de/b/uni-qfd-x7u-tsw</a><br>